@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #4F7441;
    font: 400 1.125em/1.3em Segoe, "Segoe UI", Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 480px;
    margin: 1rem auto;
    border: 2px solid #CB5838;
    background: #F6F1E4;
    overflow: hidden;
    padding: 0.75rem 0.75rem 0;
}
:is(h2, strong) {
    font-weight: 600;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
.color, a.color {
    color: #CB5838;
}
p {
    padding-bottom: 0.5rem;
    text-align: justify;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.5em;
    line-height: 1.1;
    font-weight: 700;
}
h1 span {
    font-size: 1rem;
}
h1, h1+p {
    width: fit-content;
    background: #fff;
    color: #CB5737;
    text-align: center;
    padding: 0.125rem 0.25rem;
    margin: 0 auto;
    text-align: center;
}
h1+p {
    font-size: 1.25em;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.text {
    color: #4F7441;
    text-decoration: underline;
    font-size: 1.5em;
    line-height: 1.3;
    padding-top: 1.25rem;
}
.qr {
    display: flex;
    justify-content: space-between;
    flex-flow: row-reverse;
    align-items: center;
    margin: 0.5rem 2rem 1rem 0;
}
.qr p {
    font-size: 1.25em;
    line-height: 1.3;
}
.wsc {
    word-spacing: 11px;
}
header {
    padding: 0 0 0.5rem;
}
article>p:first-of-type{
    letter-spacing: -0.1px;
}
.title {
    position: absolute;
    left: 0;
    top: 13rem;
    width: 100%;
}
footer p {
    color: #000;
    font-size: 0.775em;
    line-height: 1.3;
}
figure {
    margin: 0;
}
@media only screen and (max-width:479px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        text-align: left;
    }
    p a, span {
        display: inline-block;
    }
    .wsc {
        word-spacing: 0;
        display: inline;
    }
    .title {
        position: static;
        margin-bottom: 0.5rem;
    }
    .qr {
        margin: 0.5rem 0 1rem;
        flex-direction: column;
        gap: 0.5rem;
    }
    .qr p, footer p {
        text-align: center;
    }
}